* { margin: 0; padding: 0; } /*Inizializza a zero tutti gli elementi*/
div.clear {clear: both;font-size: 0px;line-height: 0px;height: 0px;}
img {border: none;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}

body {
	font: 8pt verdana;
	color: #444;
	text-align: center;
	background-color: #E5E5E5;
}

img.pt1 {
	width: 10px;
	height: 10px;
	margin: 0 8px 0 0;
	background-color: #0E56A5;
}

/* Barra in alto per i motori di ricerca*/
h1 {
	width: 976px;
	margin: 0 auto 0 auto;
	padding: 2px 0 2px 0;
	font: 8pt tahoma;
	color: #fff;
	text-align: left;
	background-color: #0E56A5;
	border: solid 1px #fff;
	border-width: 1px 1px 1px 1px;
}
h1 img.pt1 {
	display: inline;
	width: 18px;
	height: 18px;
	margin: 5px 5px 5px 5px;
	background: url('../img/H1.gif') transparent no-repeat 0 0;
	vertical-align: middle;
}

/* Testa */

#testa {
	width: 976px;
	height: 91px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	/*background: url('../img/testa.jpg') #fff no-repeat 0 0;*/
	border: solid 1px #fff;
	border-width: 0px 1px 0 1px;
}
#testa div.spaz {
	float: left;
	margin: 0px 0 0 0;
	width: 215px;
	text-align: left;
}
#testa div.top_ico1 {
	float: left;
	width: 58px;
	height: 53px;
	padding: 17px 0 0 0;
	margin: 0 0 0 0;
	font: 7pt tahoma;
	background: url('../img/TOP_ico1_off.jpg') transparent no-repeat 0 0;
}
#testa div.top_ico1_sel {
	float: left;
	width: 58px;
	height: 53px;
	padding: 17px 0 0 0;
	margin: 0 0 0 0;
	font: bold 7pt tahoma;
	color: #013E89;
	background: url('../img/TOP_ico1_on.jpg') transparent no-repeat 0 0;
}
#testa div.top_ico2 {
	float: left;
	width: 58px;
	height: 53px;
	padding: 17px 0 0 0;
	margin: 0px 0 0 10px;
	font: 7pt tahoma;
	background: url('../img/TOP_ico2_off.jpg') transparent no-repeat 0 0;
}
#testa div.top_ico2_sel {
	float: left;
	width: 58px;
	height: 53px;
	padding: 17px 0 0 0;
	margin: 0px 0 0 10px;
	font: bold 7pt tahoma;
	color: #013E89;
	background: url('../img/TOP_ico2_on.jpg') transparent no-repeat 0 0;
}
#testa div.top_ico3 {
	float: left;
	width: 58px;
	height: 53px;
	padding: 17px 0 0 0;
	margin: 0px 0 0 10px;
	font: 7pt tahoma;
	background: url('../img/TOP_ico3_off.jpg') transparent no-repeat 0 0;
}
#testa div.top_ico3_sel {
	float: left;
	width: 58px;
	height: 53px;
	padding: 17px 0 0 0;
	margin: 0px 0 0 10px;
	font: bold 7pt tahoma;
	color: #013E89;
	background: url('../img/TOP_ico3_on.jpg') transparent no-repeat 0 0;
}
#testa div.top_icosb {
	float: left;
	width: 34px;
	height: 34px;
	padding: 27px 0 0 0;
	margin: 0px 0 0 10px;
}

#testa div.top_ico1 a {
	color: #4C4C4C;
}
#testa div.top_ico2 a {
	color: #4C4C4C;
}
#testa div.top_ico3 a {
	color: #4C4C4C;
}

/* Struttura di pagina*/
#cnt {
	width: 976px;
	margin: 0 auto 0 auto;
	text-align: left;
	background: url('../img/CNT_sfondo.jpg') #fff repeat-y 0 0;
	border: solid 1px #fff;
	border-width: 0 1px 0 1px;
}

/* Spalla SX */
#spalla_sx {
	float: left;
	width: 195px;
}
	#spalla_sx ul {
		margin: 10px 10px 0 10px;
	}
	#spalla_sx li{
		width: 150px;
		margin: 1px 0 0 0;
		padding: 7px 5px 7px 20px;
		list-style-type: none;
		font-weight: bold;
		background: url('../img/SX_ico_off.gif') transparent no-repeat 0 0px;
		border-top: dotted 1px #000;
	}
		#spalla_sx li.sel{
			background: url('../img/SX_ico_on.gif') transparent no-repeat 0 0px;
		}
		#spalla_sx li.stlink{
			width: 150px;
			margin: 1px 0 0 10px;
			padding: 1px 5px 4px 10px;
			list-style-type: none;
			font-weight: normal;
			background: url('../img/SX_ico1_off.gif') transparent no-repeat 0px 0;
			border-top: dotted 1px #000;
		}
			#spalla_sx li.stlinksel{
				width: 150px;
				margin: 1px 0 0 10px;
				padding: 1px 5px 4px 10px;
				list-style-type: none;
				font-weight: normal;
				background: url('../img/SX_ico1_on.gif') transparent no-repeat 0px 0;
				border-top: dotted 1px #000;
			}
		#spalla_sx li a, #spalla_sx li.stlink a {
			color: #333;
		}
		#spalla_sx li.sel a, #spalla_sx li.stlinksel a {
			color: #0E56A5;
		}

	#spalla_sx div#box01{
		width: 160px;
		margin: 20px auto 20px auto;
		padding: 5px 10px;
		font: 10pt arial;
		color: #fff;
		text-align: justify;
		border: solid 1px #0E56A5;
		border-width: 2px 0;
	}
		#spalla_sx div#box01 p.tit{
			margin: 0 0 10px 0;
			padding: 3px;
			font: bold 9pt arial;
			color: #fff;
			text-align: center;
			background-color: #0E56A5;
		}

		#spalla_sx div#box01 p.lbl{
			margin: 0 0 5px 0;
			padding: 0 0 0 0;
			font: 8pt arial;
			color: #444;
			text-align: right;
			background-color: #fff;
		}
			#spalla_sx div#box01 p.lbl input{
				width: 93px;
				margin: 0 0 2px 0;
				padding: 1px;
				font: 8pt arial;
				color: #444;
				border: solid 1px #444;
				vertical-align: middle;
			}
		#spalla_sx div#box01 p input{
			font: 8pt arial;
		}

	#spalla_sx div#bnr01{
		width: 180px;
		margin: 20px auto 20px auto;
		padding: 0;
	}
		#spalla_sx div#bnr01 img{
			width: 180px;
			height: 115px;
			margin: 0 0 20px 0;
			padding: 0;
		}


/* Corpo */
#corpo {
	float: left;
	width: 753px;
	margin: 0 auto 0 auto;
	background: url('../img/CRP_sfondo.jpg') transparent no-repeat 0 0;
}

#contenuti {
	float: left;
	width: 518px;
	padding: 0 10px 0 28px;
	font: 10pt verdana;
}
	#contenuti p.tit {
		margin: 230px 0 0 0;
		font: 2.0em arial;
		line-height: 1em;
		color: #0E56A5;
	}
	#contenuti p.sttit {
		margin: 5px 0 0 0;
		font: 1.5em arial;
		color: #4C4C4C;
	}
	#contenuti div.cont_crp {
		padding: 10px 0 20px 0;
	}
	#contenuti div.cont_crp ul {
		margin: 10px 0 10px 25px;
	}
	#contenuti div.cont_crp li {
		padding: 3px 50px 0 0;
	}

#contenuti_ext {
	float: left;
	width: 726px;
	min-height: 800px;
	height: auto !important;
	height: 800px;
	padding: 0 0px 0 27px;
	/*width: 643px;
	padding: 0 80px 0 27px;*/
	font: 10pt verdana;
}
	#contenuti_ext div.cont_crp {
		margin: 0 25px 0 0;
	}
	#contenuti_ext div.cont_crp p {
		margin: 15px 25px 0 0;
	}
	#contenuti_ext p.briciole {
		width: 500px;
		border-bottom: solid 1px #ccc;
		margin-top: 230px;
		font: 0.8em arial;
		line-height: 1em;
		color: #444;
	}
	#contenuti_ext p.briciole1 {
		width: 500px;
		margin-top: 3px;
		font: 8pt arial;
		text-align: left;	
	}
	#contenuti_ext p.tit {
		margin-top: 230px;
		font: 2.0em arial;
		line-height: 1em;
		color: #0E56A5;
	}
	#contenuti_ext p.tit1 {
		margin-top: 10px;
		font: 2.0em arial;
		line-height: 1em;
		color: #0E56A5;
	}
	#contenuti_ext p.sttit {
		margin-top: 5px;
		font: 1.5em arial;
		color: #4C4C4C;
	}
	#contenuti_ext p.sttit1 {
		margin-top: 10px;
		margin-bottom: 15px;
		font-size: 0.9em;
		line-height: 1em;
		color: #0E56A5;
	}
	#contenuti_ext p.briciole a{
		color: #444;
	}
	#contenuti_ext h1 {
		width: auto;
		margin: 15px 0 10px 0;
		padding: 0;
		font: 1.5em arial;
		line-height: 1em;
		color: #0E56A5;
		background: none;
	}
	#contenuti_ext h2 {
		width: auto;
		margin: 15px 0 0 0;
		padding: 0;
		font: 1.2em arial;
		line-height: 1em;
		color: #0E56A5;
		background: none;
	}
	#contenuti_ext div.cont_crp {
		padding: 0 0 20px 0;
	}
	#contenuti_ext div.cont_crp ul {
		margin: 5px 0 10px 25px;
	}
	#contenuti_ext div.cont_crp ol {
		margin: 5px 0 10px 25px;
	}
	#contenuti_ext div.cont_crp dl {
		margin: 5px 0 10px 25px;
	}
	#contenuti_ext div.cont_crp li {
		padding: 3px 50px 0 0;
	}
	#contenuti_ext div.cont_crp li span {
		font-size: 8pt;
	}
	#contenuti_ext div.cont_crp dt {
		padding: 3px 50px 0 0;
		font-weight: bold;
	}
	#contenuti_ext div.cont_crp dd {
		padding: 3px 50px 15px 0;
	}
	#contenuti_ext div.form {
		width: 300px;
		margin: 10px auto 15px auto;
		padding: 5px;
		font: 0.8em arial;
		text-align: center;
		line-height: 1em;
		color: #444;
		border: solid 1px #999;
	}
	#contenuti_ext div.form p {
		padding: 5px 0 0 0;
	}

	#contenuti_ext div.bri01 {
		width: 500px;
		border-bottom: solid 1px #ccc;
		margin: 5px 0 0 0;
		font: 0.8em arial;
		line-height: 1em;
		color: #fff;
	}
		#contenuti_ext div.bri01 p{
			float: left;
			width: auto;
			margin: 0 4px 5px 0;
			padding: 3px 2px 2px 4px;
			font-weight: bold;
			background-color: #0e56a5;
		}
		#contenuti_ext div.bri01 p a{
			color: #fff;
		}


	/* Links */
	#contenuti_ext ul.links {
		margin: 15px 0 0 15px;
	}
	#contenuti_ext ul.links li {
		margin: 10px 0 0 0;
	}
	#contenuti_ext ul.links li p.tit_lnk {
		font: bold 10pt verdana;
	}
	#contenuti_ext ul.links li p.descr_lnk {
		font: 9pt arial;
	}
	#contenuti_ext ul.links li p.lnk_lnk {
		font: 9pt arial;
	}

/* Paginazione */

div#pagin_top {
	width: 500px;
	padding: 20px 0 5px 0;
	font-size: 0.8em;
	text-align: right;
}

div#pagin_bot {
	width: 500px;
	padding: 10px 0 0 0;
	font-size: 0.8em;
	text-align: center;
}

/* Administration Panel */
div.cont_crp div.lbl011 {
	display: block;
	width: 460px;
	margin: 15px 0 0 0;
	font: bold 11pt arial;
	color: #0E56A5;
}
div.cont_crp div.lbl023 textarea{
	display: block;
	width: 454px;
	height: 40px;
	border: solid 1px #444;
	overflow: auto;
	padding: 5px;
}
div.cont_crp div.lbl023 input{
	padding: 2px;
	border: solid 1px #444;
}
div.cont_crp div.subm {
	margin: 30px 0 0 40px;
	padding: 0 0 0 0;
	text-align: left;
}
div.cont_crp table {
	margin: 20px 0 0 0;
	border-collapse: collapse;
}
	div.cont_crp table thead td{
		padding: 3px;
		font: bold 8pt arial;
		color: #fff;
		background-color: #0E56A5;
	}
	div.cont_crp table tbody td{
		padding: 3px;
		font: 8pt arial;
		border-bottom: solid 1px #aaa;
	}
div.cont_crp table.prform {
	width: 480px;
	margin: 20px 0 0 0;
	border-collapse: collapse;
}
	div.cont_crp table.prform td{
		padding: 3px;
		font: 8pt arial;
		border-bottom: solid 1px #eee;
	}
	div.cont_crp table.prform td.wh{
		height: 1px;
		font-size: 1px;
		line-height: 1px;
	}
	div.cont_crp table.prform td.lbl{
		width: 180px;
	}
	div.cont_crp table.prform td.data{
		width: 100%;
		text-align: left;
	}
	div.cont_crp table.prform td.data p{
		font-size: 7.5pt;
		font-style: italic;
	}
	div.cont_crp table.prform td input{
		width: 300px;
		padding: 3px;
		font: 8pt arial;
		border: solid 1px #999;
	}
	div.cont_crp table.prform td input.ckbox{
		display: inline;
		width: 20px;
		border: none;
	}

div.cont_crp table.preval {
	width: 480px;
	margin: 20px 0 0 0;
	border-collapse: collapse;
}
	div.cont_crp table.preval td{
		padding: 3px;
		font: 8pt arial;
		border-bottom: solid 1px #eee;
	}
	div.cont_crp table.preval td.wh{
		height: 1px;
		font-size: 1px;
		line-height: 1px;
	}
	div.cont_crp table.preval td.lbl{
		width: 180px;
	}
	div.cont_crp table.preval td.data11{
		width: 100%;
		text-align: left;
	}
	div.cont_crp table.preval td.data11 p{
		float: left;
		width: 70px;
		margin: 0;
		padding: 0;
		font-size: 7.5pt;
		font-style: italic;
	}
	div.cont_crp table.preval tr td.data11 input.radio {
		float: left;
		width: 13px;
		height: 13px;
		margin: 0 3px 0 0;
		padding: 0;
		border: none;
		vertical-align: middle;
	}
	div.cont_crp table.preval td.data12{
		width: 100%;
		padding: 3px 0 6px 25px;
		text-align: left;
	}
	div.cont_crp table.preval td.data12 p{
		float: left;
		width: 70px;
		margin: 0;
		padding: 0;
		font-size: 7.5pt;
		font-style: italic;
	}
	div.cont_crp table.preval tr td.data12 input.radio {
		float: left;
		width: 13px;
		height: 13px;
		margin: 0 3px 0 0;
		padding: 0;
		border: none;
		vertical-align: middle;
	}
	div.cont_crp table.preval td input{
		width: 300px;
		padding: 3px;
		font: 8pt arial;
		border: solid 1px #999;
	}
	div.cont_crp table.preval td input.ckbox{
		display: inline;
		width: 20px;
		border: none;
	}
	div.cont_crp table.preval td textarea{
		display: block;
		width: 390px;
		height: 100px;
		border: solid 1px #444;
		overflow: auto;
		padding: 5px;
	}

	/* STATISTICHE EVALUATION*/
	div.cont_crp table.stat {
		width: 450px;
		margin: 10px 0 0 17px;
	}
	div.cont_crp table.stat td.domanda {
		font: bold 10pt arial;
	}
	div.cont_crp table.stat tr.std td {
		width: 10px;
		height: 110px;
		font: 8pt arial;
		padding: 10px 5px 0 5px;
		text-align: right;
		border-bottom: none;
		vertical-align: bottom;
		background-color: #F1F8FB;
	}
	div.cont_crp table.stat tr.lbl td {
		width: 10px;
		font: 8pt arial;
		padding: 0 5px 0 5px;
		text-align: right;
		border-top: solid 1px #ddd;
		border-bottom: solid 3px #ddd;
		vertical-align: top;
		background-color: #f0f0f0;
	}
	div.cont_crp table.stat tr.lbl td.average {
		width: 110px;
		padding-left: 5px;
		font: bold 13pt arial;
		color: #900;
		text-align: left;
	}
	div.cont_crp table.stat tr.lbl td.average span {
		font: 8pt arial;
	}
	div.cont_crp table.stat td img.statimage {
		background-color: #74BDE5;
	}


/* Spalla DX */
#spalla_dx {
	float: right;
	width: 197px;
	margin: 190px 0 20px 15px;
	border-left: solid 10px #fff;
	padding: 0;
}
	#spalla_dx div.cnt_dx {
		padding: 5px;
		background: url('../img/DX_sfondo.jpg') transparent repeat-y 0 0;
	}
	#spalla_dx div.cnt_dx div.news_blk {
		clear: both;
		height: 71px;
		min-height: 71px;
		height: auto !important;
		height: 71px;
		margin-top: 2px;
		padding-bottom: 2px;
		border-bottom: dotted 1px #444;
	}
	#spalla_dx div.cnt_dx div.news_blk_last {
		clear: both;
		min-height: 71px;
		height: auto !important;
		height: 71px;
		margin-top: 2px;
	}
	#spalla_dx div.cnt_dx p.date {
		padding: 0 3px 0 72px;
		font: 7pt arial;
		color: #4C4C4C;
	}
	#spalla_dx div.cnt_dx p.tit {
		margin: 0;
		padding: 1px 3px 0 72px;
		font: 8pt arial;
		color: #0E56A5;
	}
		#spalla_dx div.cnt_dx p.tit a {
			font-weight: bold;
			color: #0E56A5;
		}
		#spalla_dx div.cnt_dx p.tit strong {
			display: block;
			line-height: 1.2em;
		}
		#spalla_dx div.cnt_dx p.tit em {
			display: block;
			margin-top: 3px;
			font-size: 0.9em;
			font-weight: normal;
			line-height: 1.1em;
		}
	#spalla_dx div.cnt_dx p.img {
		float: left;
		width: 65px;
		height: 65px;
		margin: 2px 0 0 0;
	}
	#spalla_dx div.cnt_dx p.img img {
		width: 65px;
		border: solid 1px #0E56A5;
	}
	#spalla_dx div.chiudi {
		clear: both;
		width: 197px;
		height: 8px;
		margin: 0 0 0 0;
		padding: 0;
		background: url('../img/DX_chiudi.jpg') transparent no-repeat 0 0;
	}

	#spalla_dx div.ADM_dx {
		padding: 5px;
		font: 8pt arial;
		background: url('../img/DX_sfondo.jpg') transparent repeat-y 0 0;
	}
	#spalla_dx div.ADM_dx div.lbl {
		margin: 5px 5px 0 5px;
		padding: 3px 3px 3px 10px;
		font: bold 10pt arial;
		color: #fff;
		background-color: #0A67C2;
	}
	#spalla_dx div.ADM_dx p {
		margin: 1px 5px 0 15px;
	}
	#spalla_dx div.ADM_dx ul {
		margin: 5px 20px 0 10px;
	}
	#spalla_dx div.ADM_dx li {
		margin: 0 0 0 25px;
		padding: 0 0 0 0;
		list-style-type: square;
		font: 8pt arial;
		line-height: 1.3em;
		color: #444;
	}
	#spalla_dx div.ADM_dx li a {
		color: #444;
	}
	#spalla_dx div.ADM_dx li a:hover {
		color: #00f;
	}
	#spalla_dx div.ADM_dx li.area {
		margin: 0 0 2px 5px;
		padding: 5px 0 0 0;
		list-style-type: none;
		font: bold 8pt arial;
		color: #444;
		border-bottom: solid 1px #0A67C2;
	}




/* Spalla DX1 */
#spalla_dx1 {
	float: left;
	margin: 0 0 0 0;
	width: 26px;
	border: solid 1px #fff;
	border-width: 0 0 0 2px;
}

/* Piede */
#piede {
	clear: both;
	width: 976px;
	height: 90px;
	margin: 0 auto 0 auto;
	padding: 0;
	background: url('../img/PIE_sfondo.jpg') #fff no-repeat 0 0;
	border: solid 1px #fff;
	border-width: 0 1px 1px 1px;
}
	#piede p.disclaimer{
		float: left;
		width: 150px;
		padding: 0 0 0 280px;
		margin: 35px 0 0 0;
		font: 8pt tahoma;
		color: #fff;
		text-align: left;
	}
	#piede p.piva{
		float: left;
		width: 120px;
		padding: 0 0 0 297px;
		margin: 35px 0 0 0;
		font: 8pt tahoma;
		color: #fff;
		text-align: left;
		border-right: dotted 1px #fff;
	}
	#piede p.w3c{
		float: left;
		width: 100px;
		padding: 0 0 0 2px;
		margin: 35px 0 0 0;
	}
	#piede p.w3c img{
		border: none;
	}

/* Credits */
#credits {
	width: 916px;
	margin: 4px auto 20px auto;
	padding: 0 30px;
	font: 8pt tahoma;
	color: #444;
	text-align: right;
}
	#credits a{
		color: #444;
		text-decoration: none;
	}
	#credits a:hover{
		color: #ff6600;
	}


/* News */
#nws01 {
	margin: 30px 10px 10px 0;
}
	#nws01 div#nws01_sx {
		float: left;
		width: 350px;
		margin: 0 10px 10px 0;
		border: solid 1px #0E56A5;
		border-width: 2px 0;
	}
	#nws01 div#nws01_dx {
		float: left;
		width: 350px;
		margin: 0 0 10px 0;
		border: solid 1px #0E56A5;
		border-width: 2px 0;
	}
	#nws01 div.nws01_tit{
		margin: 0;
		padding: 10px;
		font-size: 1.1em;
		font-weight: bold;
		color: #fff;
		background-color: #0E56A5;
	}
	#nws01 img{
		float: left;
		width: 93px;
		height: 93px;
		margin: 2px 15px 2px 0;
	}
	#nws01 em{
		display: block;
		padding: 10px 0 0 0;
	}
	#nws01 strong{
		display: block;
		padding: 10px 0 0 0;
	}


/* Master */
div.cont_crp div.mst01 {
	margin: 10px 0 10px 0;
	text-align: center;
}
	div.cont_crp div.mst01 p.t1{
		font-size: 0.8em;
	}
	div.cont_crp div.mst01 p.t2{
		margin: 10px 0 10px 0;
		font-size: 1.2em;
		font-weight: bold;
	}
	div.cont_crp div.mst01 p.t3{
		font-size: 1em;
		margin: 0 0 20px 0;
	}
	#contenuti_ext div.cont_crp p.mst_prt01 {
		display: block;
		margin: 15px 0 0 0;
		padding: 0 0 0 10px;
		font-size: 1em;
		background: url('../img/MST_img01.gif') #fff no-repeat 0 4px;
	}
		div.cont_crp p.mst_prt01 a{
			font-size: 1.2em;
			font-weight: bold;
			color: #6699ff;
		}
	#contenuti_ext div.cont_crp p.mst_prt02 {
		display: block;
		margin: 5px 0 0 0;
		padding: 0 0 0 10px;
		font-size: 0.8em;
	}

	/* Teaching Staff */
	#contenuti_ext div.cont_crp p.mst_tst01 {
		display: block;
		margin: 15px 0 0 0;
		padding: 0 0 0 10px;
		font-size: 1em;
		background: url('../img/MST_img01.gif') #fff no-repeat 0 4px;
	}
		div.cont_crp p.mst_tst01 em{
			display: block;
			font-size: 1.2em;
			font-weight: bold;
			font-style: normal;
			color: #6699ff;
		}
	#contenuti_ext div.cont_crp p.mst_tst02 {
		display: block;
		margin: 5px 0 0 0;
		padding: 0 0 0 10px;
		font-size: 0.8em;
	}


/* Europen Mobility - Previous Edition */
#contenuti_ext div.cont_crp div.prev01 {
	width: 500px;
	margin: 0 0 20px 0;
	padding: 0 0 15px 0;
	border-bottom: solid 2px #0e56b4;
}
	#contenuti_ext div.cont_crp div.prev01 p {
		margin: 0 0 0 0;
		padding: 0 0 2px 0;
		font-size: 0.8em;
	}
	#contenuti_ext div.cont_crp div.prev01 div.descr {
		margin: 0 0 0 0;
		padding: 5px 0;
		font-size: 0.8em;
	}
		#contenuti_ext div.cont_crp div.prev01 div.descr ul, #contenuti_ext div.cont_crp div.prev01 p.descr ol{
			margin: 3px 0 3px 10px;
			padding: 0 0 0 10px;
		}
	#contenuti_ext div.cont_crp div.prev01 p.tit {
		margin: 0 0 0 0;
		padding: 0 0 3px 0;
		font-size: 1.1em;
		color: #0e56b4;
	}
		#contenuti_ext div.cont_crp div.prev01 div.prev02 {
			margin: 5px 0 0 0;
			padding: 3px 0 3px 0;
		}
			#contenuti_ext div.cont_crp div.prev01 div.prev02 p {
				float: left;
				margin: 0 0 0 0;
				padding: 0 0 3px 0;
				font-size: 0.8em;
				color: #0e56b4;
			}
			#contenuti_ext div.cont_crp div.prev01 div.prev02 p.lnk01 {
				width: 200px;
			}
			#contenuti_ext div.cont_crp div.prev01 div.prev02 p.lnk02 {
				width: 100px;
			}
			#contenuti_ext div.cont_crp div.prev01 div.prev02 p.lnk03 {
				width: 100px;
			}
		#contenuti_ext div.cont_crp div.prev01 p.prev03 {
			margin: 15px 0 0 0;
			padding: 3px 0 3px 0;
			font-size: 1.2em;
			font-weight: bold;
			color: #0e56b4;
			border-bottom: solid 2px #0e56b4;
		}
		#contenuti_ext div.cont_crp div.prev01 div.prev04 ul {
			margin: 3px 0 0 15px;
		}
			#contenuti_ext div.cont_crp div.prev01 div.prev04 li {
				margin: 0 0 0 0;
				padding: 3px 0 0 0;
			}
			#contenuti_ext div.cont_crp div.prev01 div.prev04 li p{
				margin: 0 0 0 0;
				padding: 3px 0 0 0;
				font-size: 0.8em;
			}
	
	div#phgal ul.gallery{
		width: 480px;
	}
		div#phgal ul.gallery li{
			float: left;
			width: 90px;
			height: 60px;
			margin: 0 5px 10px 0;
			padding: 0 0 0 0;
			list-style-type: none;
		}


	/* Testimonials Staff */
	div#cnt div#corpo div#contenuti_ext div.cont_crp table#test1 {
		width: 500px;
		margin-top: 10px 0 0 0;
	}
		div#cnt div#corpo div#contenuti_ext div.cont_crp table#test1 tbody tr td p {
			margin: 0;
			padding: 0;
		}


	/* Dates */
	div.cont_crp h1.dates {
		margin: 15px 0 5px 0;
		text-align: center;
	}
	div.cont_crp table.dates {
		width: 400px;
		margin: 0 0 0 50px;
		font-size: 0.9em;
	}
		div.cont_crp table.dates td {
			padding: 5px 0 3px 5px;
			font-size: 1.0em;
			text-align: right;
		}
		div.cont_crp table.dates td.ed {
			width: 50%;
			font-weight: bold;
			text-align: left;
		}


/* Lightbox */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../img/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../img/lightbox/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }